/* Raleway */

/* @font-face {*/
/*    font-family: "RalewayRegular";*/
/*    src: url("../fonts/Raleway/RalewayRegular/RalewayRegular.eot");*/
/*    src: url("../fonts/Raleway/RalewayRegular/RalewayRegular.eot?#iefix")format("embedded-opentype"),*/
/*    url("../fonts/Raleway/RalewayRegular/RalewayRegular.woff") format("woff"),*/
/*    url("../fonts/Raleway/RalewayRegular/RalewayRegular.ttf") format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: "RalewayThin";*/
/*    src: url("../fonts/Raleway/RalewayThin/RalewayThin.eot");*/
/*    src: url("../fonts/Raleway/RalewayThin/RalewayThin.eot?#iefix")format("embedded-opentype"),*/
/*    url("../fonts/Raleway/RalewayThin/RalewayThin.woff") format("woff"),*/
/*    url("../fonts/Raleway/RalewayThin/RalewayThin.ttf") format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: "RalewayExtraLight";*/
/*    src: url("../fonts/Raleway/RalewayExtraLight/RalewayExtraLight.eot");*/
/*    src: url("../fonts/Raleway/RalewayExtraLight/RalewayExtraLight.eot?#iefix")format("embedded-opentype"),*/
/*    url("../fonts/Raleway/RalewayExtraLight/RalewayExtraLight.woff") format("woff"),*/
/*    url("../fonts/Raleway/RalewayExtraLight/RalewayExtraLight.ttf") format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: "RalewayLight";*/
/*    src: url("../fonts/Raleway/RalewayLight/RalewayLight.eot");*/
/*    src: url("../fonts/Raleway/RalewayLight/RalewayLight.eot?#iefix")format("embedded-opentype"),*/
/*    url("../fonts/Raleway/RalewayLight/RalewayLight.woff") format("woff"),*/
/*    url("../fonts/Raleway/RalewayLight/RalewayLight.ttf") format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: "RalewayMedium";*/
/*    src: url("../fonts/Raleway/RalewayMedium/RalewayMedium.eot");*/
/*    src: url("../fonts/Raleway/RalewayMedium/RalewayMedium.eot?#iefix")format("embedded-opentype"),*/
/*    url("../fonts/Raleway/RalewayMedium/RalewayMedium.woff") format("woff"),*/
/*    url("../fonts/Raleway/RalewayMedium/RalewayMedium.ttf") format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: "RalewaySemiBold";*/
/*    src: url("../fonts/Raleway/RalewaySemiBold/RalewaySemiBold.eot");*/
/*    src: url("../fonts/Raleway/RalewaySemiBold/RalewaySemiBold.eot?#iefix")format("embedded-opentype"),*/
/*    url("../fonts/Raleway/RalewaySemiBold/RalewaySemiBold.woff") format("woff"),*/
/*    url("../fonts/Raleway/RalewaySemiBold/RalewaySemiBold.ttf") format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: "RalewayBold";*/
/*    src: url("../fonts/Raleway/RalewayBold/RalewayBold.eot");*/
/*    src: url("../fonts/Raleway/RalewayBold/RalewayBold.eot?#iefix")format("embedded-opentype"),*/
/*    url("../fonts/Raleway/RalewayBold/RalewayBold.woff") format("woff"),*/
/*    url("../fonts/Raleway/RalewayBold/RalewayBold.ttf") format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: "RalewayExtraBold";*/
/*    src: url("../fonts/Raleway/RalewayExtraBold/RalewayExtraBold.eot");*/
/*    src: url("../fonts/Raleway/RalewayExtraBold/RalewayExtraBold.eot?#iefix")format("embedded-opentype"),*/
/*    url("../fonts/Raleway/RalewayExtraBold/RalewayExtraBold.woff") format("woff"),*/
/*    url("../fonts/Raleway/RalewayExtraBold/RalewayExtraBold.ttf") format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/

/*@font-face {*/
/*    font-family: "RalewayBlack";*/
/*    src: url("../fonts/Raleway/RalewayBlack/RalewayBlack.eot");*/
/*    src: url("../fonts/Raleway/RalewayBlack/RalewayBlack.eot?#iefix")format("embedded-opentype"),*/
/*    url("../fonts/Raleway/RalewayBlack/RalewayBlack.woff") format("woff"),*/
/*    url("../fonts/Raleway/RalewayBlack/RalewayBlack.ttf") format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*} */


/* Gilroy */

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-ExtraBold.eot');
    src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'),
    url('../fonts/Gilroy/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-ExtraBold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Heavy.eot');
    src: local('Gilroy Heavy'), local('Gilroy-Heavy'),
    url('../fonts/Gilroy/Gilroy-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Heavy.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-LightItalic.eot');
    src: local('Gilroy Light Italic'), local('Gilroy-LightItalic'),
    url('../fonts/Gilroy/Gilroy-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-LightItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-ThinItalic.eot');
    src: local('Gilroy Thin Italic'), local('Gilroy-ThinItalic'),
    url('../fonts/Gilroy/Gilroy-ThinItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-ThinItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-BlackItalic.eot');
    src: local('Gilroy Black Italic'), local('Gilroy-BlackItalic'),
    url('../fonts/Gilroy/Gilroy-BlackItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-BlackItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-BoldItalic.eot');
    src: local('Gilroy Bold Italic'), local('Gilroy-BoldItalic'),
    url('../fonts/Gilroy/Gilroy-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-BoldItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-SemiBold.eot');
    src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'),
    url('../fonts/Gilroy/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-SemiBold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-UltraLightItalic.eot');
    src: local('Gilroy UltraLight Italic'), local('Gilroy-UltraLightItalic'),
    url('../fonts/Gilroy/Gilroy-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-UltraLightItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-SemiBoldItalic.eot');
    src: local('Gilroy SemiBold Italic'), local('Gilroy-SemiBoldItalic'),
    url('../fonts/Gilroy/Gilroy-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-SemiBoldItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Light.eot');
    src: local('Gilroy Light'), local('Gilroy-Light'),
    url('../fonts/Gilroy/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Light.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-MediumItalic.eot');
    src: local('Gilroy Medium Italic'), local('Gilroy-MediumItalic'),
    url('../fonts/Gilroy/Gilroy-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-MediumItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-ExtraBoldItalic.eot');
    src: local('Gilroy ExtraBold Italic'), local('Gilroy-ExtraBoldItalic'),
    url('../fonts/Gilroy/Gilroy-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-ExtraBoldItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Regular.eot');
    src: local('Gilroy Regular'), local('Gilroy-Regular'),
    url('../fonts/Gilroy/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Regular.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-HeavyItalic.eot');
    src: local('Gilroy Heavy Italic'), local('Gilroy-HeavyItalic'),
    url('../fonts/Gilroy/Gilroy-HeavyItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-HeavyItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Medium.eot');
    src: local('Gilroy Medium'), local('Gilroy-Medium'),
    url('../fonts/Gilroy/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Medium.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-RegularItalic.eot');
    src: local('Gilroy Regular Italic'), local('Gilroy-RegularItalic'),
    url('../fonts/Gilroy/Gilroy-RegularItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-RegularItalic.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-UltraLight.eot');
    src: local('Gilroy UltraLight'), local('Gilroy-UltraLight'),
    url('../fonts/Gilroy/Gilroy-UltraLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-UltraLight.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Bold.eot');
    src: local('Gilroy Bold'), local('Gilroy-Bold'),
    url('../fonts/Gilroy/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Bold.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Thin.eot');
    src: local('Gilroy Thin'), local('Gilroy-Thin'),
    url('../fonts/Gilroy/Gilroy-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Thin.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy/Gilroy-Black.eot');
    src: local('Gilroy Black'), local('Gilroy-Black'),
    url('../fonts/Gilroy/Gilroy-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Gilroy/Gilroy-Black.woff') format('woff'),
    url('../fonts/Gilroy/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

